<!DOCTYPE html>
<html lang="en">

<head>

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <!-- Meta -->
    <meta name="description" content="Crowdsoft easy2gether">
    <meta name="author" content="BootstrapDash">

    <title>CROWDSOFT easy2gether</title>


    <!-- vendor css -->
    <link href="/style-global/lib/fontawesome-free/css/all.min.css?v=[cs_version]" rel="stylesheet">
    <link href="/style-global/lib/ionicons/css/ionicons.min.css?v=[cs_version]" rel="stylesheet">
    <link href="/style-global/lib/typicons.font/typicons.css?v=[cs_version]" rel="stylesheet">

    <!-- azia CSS -->
    <link rel="stylesheet" href="/style-global/css/azia-global.css?v=[cs_version]">

    <link href="https://froala.testblick.de/css/froala_editor.pkgd.min.css" rel="stylesheet" type="text/css"/>
    <link href="https://froala.testblick.de/css/froala_style.min.css" rel="stylesheet" type="text/css"/>
</head>

<body id="page-top">
<div id="overlay">
    <div id="overlay_message" class="loader-container" style="margin:auto;margin-top: 30px; width: 100%; text-align: center;">
        Einen Augenblick bitte, ich prüfe ob Live-Support Verfügbar ist...
    </div>
</div>

<div id="contentwrapper" style="display:None;">
    <div class="az-header az-header-dashboard-collect">
        <div class="container-fluid">
            <div class="az-header-left">
                <a href="index.html" class="az-logo"> <img class="az-logo" src="/style-global/img/serviceblick_logo.gif"
                                                           alt="CROWDSOFT"><span class=" navbar-brand tx-22 font-weight-bold">&nbsp; easy2gether </span></a>
                <a href="" id="azMenuShow" class="az-header-menu-icon d-lg-none"><span></span></a>
                <span class="d-lg-none navbar-brand tx-18 font-weight-bold">easy2gether</span>
            </div><!-- az-header-left -->
            <div class="az-header-menu">
                <div class="az-header-menu-header">
                    <a href="index.html" class="az-logo"><span></span> <img class="az-logo"
                                                                            src="/style-global/img/serviceblick_logo.gif" alt="CROWDSOFT"></a>
                    <a href="" class="close">&times;</a>
                </div><!-- az-header-menu-header -->
                <ul class="nav">
                    <li class="nav-item active show">
                        <a href="#" class="nav-link" id="trader_name"><i class="fas fa-store pd-r-10"></i><span
                                data-i18n="merchant_name"></span></a>
                    </li>
                    <!--li class="nav-item">
                        <a href="" class="nav-link with-sub"><i class="typcn typcn-folder"></i>Optionen</a>
                        <div class="az-menu-sub" id="appmenu">
                            <nav class="nav">
                                <a href="#" id="language_change_test" class="nav-link">Sprache ändern</a>
                            </nav>
                        </div>
                    </li-->
                </ul>
            </div><!-- az-header-menu -->
            <div class="az-header-right">
                <div class="dropdown az-profile-menu">
                    <a href="" class="az-img-user  tx-20 mg-b-5">
                        <i class="fas fa-store text-dark"></i>
                    </a><!-- az-icon-user -->
                    <div class="dropdown-menu">
                        <div class="az-dropdown-header d-sm-none">
                            <a href="" class="az-header-arrow"><i class="icon ion-md-arrow-back"></i></a>
                        </div>
                        <div class="az-header-profile">
                            <div class="az-img-user">
                                <div class="az-avatar avatar-xl online" id="user_ISOA2"><span
                                        data-i18n="merchant_name"></span></div>
                            </div><!-- az-img-user -->
                            <h6><span data-i18n="merchant_name"></span></h6>
                        </div><!-- az-header-profile -->
                        <!--a href="./account.html" class="dropdown-item"><i class="typcn typcn-edit"></i>
                            Account Einstellungen</a>
                        <a href="#" onclick="changePasswordDialog();" class="dropdown-item"><i class="typcn typcn-edit"></i>
                            Passwort ändern</a-->
                        <a id="logout" href="#" onclick="logout();return false;" class="dropdown-item"><i
                                class="typcn typcn-power-outline"></i>Abmelden</a>
                    </div><!-- dropdown-menu -->
                </div><!-- az-header-right -profile-menu -->
            </div><!-- az-header-right -->
        </div><!-- container -->
    </div><!-- az-header -->


    <div class="az-content-dashboard-collect">

        <div class="az-content-body">
            <div class="az-content-body-left">
                <div class="d-flex justify-content-between align-items-center  mg-b-20">

                </div><!-- welcome text-->

                <div class=" row row-sm">
                    <div class="col-lg-6 ">
                        <div class="chat-area " id="jitsi">
                            <div id="video_container" class="video-chat pd-b-20">
                                <div class="card card-dashboard-twentyfour">
                                    <div class="card-header">
                                        <h6 class="az-content-label">Video Chat</h6>
                                        Anzeige-Name: <input id="meetName" type="text" value=""/>
                                        <span><i class="fas fa-expand"
                                                 onclick="document.querySelector('iframe').requestFullscreen();"></i></span>

                                    </div><!-- card-header -->
                                    <div class="card-body">
                                        <div id="meet" class="embed-responsive embed-responsive-4by3">

                                        </div>
                                    </div><!-- card-body -->
                                </div><!-- card video-->
                            </div>
                        </div><!-- chat-area-->
                    </div><!-- col -->
                    <div class="col-lg-6 ">
                        <div class="chat-area " id="jitsi">
                            <div id="video_container" class="video-chat pd-b-20">
                                <div class="card card-dashboard-twentyfour">
                                    <div class="card-header">
                                        <h6 class="az-content-label">Protokoll</h6>
                                        <span><button class="btn btn-az-primary pd-x-20" id="resubmitEditorContent">Send Update</button></span>
                                    </div><!-- card-header -->
                                    <div class="card-body">
                                        <div id="editorTypeStatus">&nbsp;</div>
                                        <div id="editor" class="responsive overflow-auto"></div>
                                    </div><!-- card-body -->
                                </div><!-- card video-->
                            </div>
                        </div><!-- chat-area-->
                    </div><!-- col -->
                </div><!-- row -->
            </div><!-- az-content-body-left -->

        </div><!-- az-content-body -->


        <div class="az-footer">
            <div class="container-fluid ht-100p pd-t-0-f">
                <span>&copy; <script>document.write(new Date().getFullYear())</script> serviceBLICK by planBLICK GmbH</span>
            </div><!-- container -->
        </div><!-- az-footer -->
    </div><!-- az-content -->

</div><!-- contentwrapper  -->

<script src="/style-global/lib/jquery/jquery.min.js?v=[cs_version]"></script>
<script src="/csf-lib/vendor/jquery/jquery.cookie.js?v=[cs_version]"></script>
<script src="/style-global/lib/bootstrap/js/bootstrap.bundle.min.js?v=[cs_version]"></script>
<script type="module" src="/style-global/lib/ionicons/ionicons/ionicons.esm.js?v=[cs_version]"></script>
<script nomodule="" src="/style-global/lib/ionicons/ionicons/ionicons.js?v=[cs_version]"></script>
<script src="/style-global/js/azia.js?v=[cs_version]"></script>
<script type='text/javascript' src='https://cdn.jsdelivr.net/npm/froala-editor@3.2.0/js/froala_editor.pkgd.min.js'></script>
<script type='text/javascript' src='https://cdn.jsdelivr.net/npm/froala-editor@3.2.0/js/plugins/video.min.js'></script>
<script type="text/javascript" src="https://raw.githack.com/eKoopmans/html2pdf/master/dist/html2pdf.bundle.js"></script>

<script type="text/javascript" src="https://froala.testblick.de/js/froala_editor.pkgd.min.js"></script>
<script type="text/javascript" src="https://froala.testblick.de/js/plugins/file.min.js"></script>

<script src='https://meet.jit.si/external_api.js'></script>

<script defer type="module">
    import {pbBrain} from '/csf-lib/pb-brain.js?v=[cs_version]';
    import {PbAccount} from '/csf-lib/pb-account.js?v=[cs_version]';

     let urlParams = new URLSearchParams(window.location.search)
     if (urlParams.has("sid")) {
         if(!$.cookie("apikey")) {
             new PbAccount().getapikeyfor("demo_3", "pb2019!", function (apikey) {
                 $.cookie("apikey", apikey, {path: '/'});
                 new pbBrain().boot("easy2getherEmbed-circuit");
             })
         } else {
             new pbBrain().boot("easy2getherEmbed-circuit");
         }
     } else {
         alert("You have to provide a query-param 'sid' with a session-key.")
     }

</script>

</body>

</html>

